function newCrdn02050Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj.crdnInfo,
		keymapper : info => info ? info.CRDN_ID : "",
		urls : {
			update : wctx.url("/crdn/crdn02/050/update.do")
/*			update : wctx.url("/PVS/crdn/crdn02/050/update.do") */
		},
		formats: {}
	});
	return page.ctrl;
}